from .base import *
from config.env import env 

SECRET_KEY = env('SECRET_KEY')
DEBUG = env.bool('DEBUG', default=False)
ALLOWED_HOSTS = env.list('ALLOWED_HOSTS')
CORS_ALLOW_ALL_ORIGINS = env.bool('CORS_ALLOW_ALL_ORIGINS')


CORS_ALLOWED_ORIGINS = [
    'http://localhost:5173', 
    'https://digisnaxx.com',
    'https://www.digisnaxx.com',
    'https://www.canincarlos.com',
    'https://canincarlos.com',
    'https://dreamfreely.org',
    'https://www.dreamfreely.org'
    ]